/*     170455 : 이미지      */
.img__170455__ {max-width:100%}
.img__170455__ * {box-sizing:border-box}
.img__170455__ a {display:block;vertical-align:top}
.img__170455__ img {width:px;vertical-align:top}

/*     170457 : 공백      */
.solid_line__170457__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__170457__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170457__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170457__ {height:0px}
}

/*     170504 : 셀 설정      */
.cell_option__170504__ {display:table;width:100%}
.cell_option__170504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170504__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170504__ {padding:10%;}
}

/*     170458 : 타이틀 텍스트      */
.title__170458__ {font-size:0}
.title__170458__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170458__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170458__.style_top p {padding-top:10px}
.title__170458__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170458__.style_right p {padding-right:14px}
.title__170458__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170458__.style_bottom p {padding-bottom:12px}
.title__170458__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170458__.style_left p {padding-left:14px}
.title__170458__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170458__.style_circle1 p {padding-left:18px}
.title__170458__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170458__.style_circle2 p {padding-left:18px}
.title__170458__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170458__ p {font-size:36px}
	.title__170458__.style_top p:before {width:36px}
	.title__170458__.style_right p:before {height:36px}
	.title__170458__.style_bottom p:before {width:36px}
	.title__170458__.style_left p:before {height:36px}
}

/*     170456 : 타이틀 텍스트      */
.title__170456__ {font-size:0}
.title__170456__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__170456__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170456__.style_top p {padding-top:10px}
.title__170456__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__170456__.style_right p {padding-right:14px}
.title__170456__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__170456__.style_bottom p {padding-bottom:12px}
.title__170456__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__170456__.style_left p {padding-left:14px}
.title__170456__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__170456__.style_circle1 p {padding-left:18px}
.title__170456__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170456__.style_circle2 p {padding-left:18px}
.title__170456__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170456__ p {font-size:20px}
	.title__170456__.style_top p:before {width:20px}
	.title__170456__.style_right p:before {height:20px}
	.title__170456__.style_bottom p:before {width:20px}
	.title__170456__.style_left p:before {height:20px}
}

/*     170505 : 공백      */
.solid_line__170505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170505__ {height:10px}
}

/*     170502 : 장문 텍스트      */
.textarea__170502__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170502__ p {font-size:18px}
}

/*     170536 : 이미지      */
.img__170536__ {max-width:100%}
.img__170536__ * {box-sizing:border-box}
.img__170536__ a {display:block;vertical-align:top}
.img__170536__ img {width:px;vertical-align:top}

/*     170537 : 공백      */
.solid_line__170537__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170537__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170537__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170537__ {height:0px}
}

/*     170538 : 셀 설정      */
.cell_option__170538__ {display:table;width:100%}
.cell_option__170538__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170538__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170538__ {padding:10%;}
}

/*     170539 : 타이틀 텍스트      */
.title__170539__ {font-size:0}
.title__170539__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170539__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170539__.style_top p {padding-top:10px}
.title__170539__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170539__.style_right p {padding-right:14px}
.title__170539__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170539__.style_bottom p {padding-bottom:12px}
.title__170539__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170539__.style_left p {padding-left:14px}
.title__170539__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170539__.style_circle1 p {padding-left:18px}
.title__170539__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170539__.style_circle2 p {padding-left:18px}
.title__170539__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170539__ p {font-size:36px}
	.title__170539__.style_top p:before {width:36px}
	.title__170539__.style_right p:before {height:36px}
	.title__170539__.style_bottom p:before {width:36px}
	.title__170539__.style_left p:before {height:36px}
}

/*     170541 : 공백      */
.solid_line__170541__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170541__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170541__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170541__ {height:10px}
}

/*     170542 : 장문 텍스트      */
.textarea__170542__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170542__ p {font-size:18px}
}

/*     170559 : 이미지      */
.img__170559__ {max-width:100%}
.img__170559__ * {box-sizing:border-box}
.img__170559__ a {display:block;vertical-align:top}
.img__170559__ img {width:px;vertical-align:top}

/*     170560 : 공백      */
.solid_line__170560__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170560__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170560__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170560__ {height:0px}
}

/*     170561 : 셀 설정      */
.cell_option__170561__ {display:table;width:100%}
.cell_option__170561__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170561__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170561__ {padding:10%;}
}

/*     170562 : 타이틀 텍스트      */
.title__170562__ {font-size:0}
.title__170562__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170562__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170562__.style_top p {padding-top:10px}
.title__170562__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170562__.style_right p {padding-right:14px}
.title__170562__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170562__.style_bottom p {padding-bottom:12px}
.title__170562__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170562__.style_left p {padding-left:14px}
.title__170562__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170562__.style_circle1 p {padding-left:18px}
.title__170562__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170562__.style_circle2 p {padding-left:18px}
.title__170562__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170562__ p {font-size:36px}
	.title__170562__.style_top p:before {width:36px}
	.title__170562__.style_right p:before {height:36px}
	.title__170562__.style_bottom p:before {width:36px}
	.title__170562__.style_left p:before {height:36px}
}

/*     170564 : 공백      */
.solid_line__170564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170564__ {height:10px}
}

/*     170565 : 장문 텍스트      */
.textarea__170565__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170565__ p {font-size:18px}
}

/*     170566 : 이미지      */
.img__170566__ {max-width:100%}
.img__170566__ * {box-sizing:border-box}
.img__170566__ a {display:block;vertical-align:top}
.img__170566__ img {width:px;vertical-align:top}

/*     170567 : 공백      */
.solid_line__170567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170567__ {height:0px}
}

/*     170568 : 셀 설정      */
.cell_option__170568__ {display:table;width:100%}
.cell_option__170568__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170568__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170568__ {padding:10%;}
}

/*     170569 : 타이틀 텍스트      */
.title__170569__ {font-size:0}
.title__170569__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170569__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170569__.style_top p {padding-top:10px}
.title__170569__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170569__.style_right p {padding-right:14px}
.title__170569__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170569__.style_bottom p {padding-bottom:12px}
.title__170569__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170569__.style_left p {padding-left:14px}
.title__170569__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170569__.style_circle1 p {padding-left:18px}
.title__170569__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170569__.style_circle2 p {padding-left:18px}
.title__170569__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170569__ p {font-size:36px}
	.title__170569__.style_top p:before {width:36px}
	.title__170569__.style_right p:before {height:36px}
	.title__170569__.style_bottom p:before {width:36px}
	.title__170569__.style_left p:before {height:36px}
}

/*     170570 : 공백      */
.solid_line__170570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170570__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170570__ {height:10px}
}

/*     170571 : 장문 텍스트      */
.textarea__170571__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170571__ p {font-size:18px}
}

/*     170572 : 이미지      */
.img__170572__ {max-width:100%}
.img__170572__ * {box-sizing:border-box}
.img__170572__ a {display:block;vertical-align:top}
.img__170572__ img {width:px;vertical-align:top}

/*     170573 : 공백      */
.solid_line__170573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170573__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170573__ {height:0px}
}

/*     170574 : 셀 설정      */
.cell_option__170574__ {display:table;width:100%}
.cell_option__170574__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170574__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170574__ {padding:10%;}
}

/*     170575 : 타이틀 텍스트      */
.title__170575__ {font-size:0}
.title__170575__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170575__.style_top p {padding-top:10px}
.title__170575__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170575__.style_right p {padding-right:14px}
.title__170575__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170575__.style_bottom p {padding-bottom:12px}
.title__170575__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170575__.style_left p {padding-left:14px}
.title__170575__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170575__.style_circle1 p {padding-left:18px}
.title__170575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170575__.style_circle2 p {padding-left:18px}
.title__170575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170575__ p {font-size:36px}
	.title__170575__.style_top p:before {width:36px}
	.title__170575__.style_right p:before {height:36px}
	.title__170575__.style_bottom p:before {width:36px}
	.title__170575__.style_left p:before {height:36px}
}

/*     170576 : 공백      */
.solid_line__170576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170576__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170576__ {height:10px}
}

/*     170577 : 장문 텍스트      */
.textarea__170577__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170577__ p {font-size:18px}
}

/*     170578 : 이미지      */
.img__170578__ {max-width:100%}
.img__170578__ * {box-sizing:border-box}
.img__170578__ a {display:block;vertical-align:top}
.img__170578__ img {width:px;vertical-align:top}

/*     170579 : 공백      */
.solid_line__170579__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170579__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170579__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170579__ {height:0px}
}

/*     170580 : 셀 설정      */
.cell_option__170580__ {display:table;width:100%}
.cell_option__170580__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170580__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170580__ {padding:10%;}
}

/*     170581 : 타이틀 텍스트      */
.title__170581__ {font-size:0}
.title__170581__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170581__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170581__.style_top p {padding-top:10px}
.title__170581__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170581__.style_right p {padding-right:14px}
.title__170581__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170581__.style_bottom p {padding-bottom:12px}
.title__170581__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170581__.style_left p {padding-left:14px}
.title__170581__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170581__.style_circle1 p {padding-left:18px}
.title__170581__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170581__.style_circle2 p {padding-left:18px}
.title__170581__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170581__ p {font-size:36px}
	.title__170581__.style_top p:before {width:36px}
	.title__170581__.style_right p:before {height:36px}
	.title__170581__.style_bottom p:before {width:36px}
	.title__170581__.style_left p:before {height:36px}
}

/*     170582 : 공백      */
.solid_line__170582__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170582__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170582__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170582__ {height:10px}
}

/*     170583 : 장문 텍스트      */
.textarea__170583__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170583__ p {font-size:18px}
}

/*     170590 : 이미지      */
.img__170590__ {max-width:100%}
.img__170590__ * {box-sizing:border-box}
.img__170590__ a {display:block;vertical-align:top}
.img__170590__ img {width:px;vertical-align:top}

/*     170591 : 공백      */
.solid_line__170591__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__170591__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170591__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170591__ {height:0px}
}

/*     170592 : 셀 설정      */
.cell_option__170592__ {display:table;width:100%}
.cell_option__170592__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170592__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170592__ {padding:10%;}
}

/*     170593 : 타이틀 텍스트      */
.title__170593__ {font-size:0}
.title__170593__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170593__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170593__.style_top p {padding-top:10px}
.title__170593__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170593__.style_right p {padding-right:14px}
.title__170593__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170593__.style_bottom p {padding-bottom:12px}
.title__170593__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170593__.style_left p {padding-left:14px}
.title__170593__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170593__.style_circle1 p {padding-left:18px}
.title__170593__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170593__.style_circle2 p {padding-left:18px}
.title__170593__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170593__ p {font-size:36px}
	.title__170593__.style_top p:before {width:36px}
	.title__170593__.style_right p:before {height:36px}
	.title__170593__.style_bottom p:before {width:36px}
	.title__170593__.style_left p:before {height:36px}
}

/*     170594 : 공백      */
.solid_line__170594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170594__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170594__ {height:10px}
}

/*     170595 : 장문 텍스트      */
.textarea__170595__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170595__ p {font-size:18px}
}

/*     170596 : 이미지      */
.img__170596__ {max-width:100%}
.img__170596__ * {box-sizing:border-box}
.img__170596__ a {display:block;vertical-align:top}
.img__170596__ img {width:px;vertical-align:top}

/*     170598 : 셀 설정      */
.cell_option__170598__ {display:table;width:100%}
.cell_option__170598__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170598__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170598__ {padding:10%;}
}

/*     170597 : 공백      */
.solid_line__170597__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__170597__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170597__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170597__ {height:0px}
}

/*     170599 : 타이틀 텍스트      */
.title__170599__ {font-size:0}
.title__170599__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170599__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170599__.style_top p {padding-top:10px}
.title__170599__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170599__.style_right p {padding-right:14px}
.title__170599__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170599__.style_bottom p {padding-bottom:12px}
.title__170599__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170599__.style_left p {padding-left:14px}
.title__170599__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170599__.style_circle1 p {padding-left:18px}
.title__170599__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170599__.style_circle2 p {padding-left:18px}
.title__170599__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170599__ p {font-size:36px}
	.title__170599__.style_top p:before {width:36px}
	.title__170599__.style_right p:before {height:36px}
	.title__170599__.style_bottom p:before {width:36px}
	.title__170599__.style_left p:before {height:36px}
}

/*     170600 : 공백      */
.solid_line__170600__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170600__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170600__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170600__ {height:10px}
}

/*     170601 : 장문 텍스트      */
.textarea__170601__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170601__ p {font-size:18px}
}

/*     170602 : 이미지      */
.img__170602__ {max-width:100%}
.img__170602__ * {box-sizing:border-box}
.img__170602__ a {display:block;vertical-align:top}
.img__170602__ img {width:px;vertical-align:top}

/*     170604 : 셀 설정      */
.cell_option__170604__ {display:table;width:100%}
.cell_option__170604__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170604__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170604__ {padding:10%;}
}

/*     170603 : 공백      */
.solid_line__170603__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__170603__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170603__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170603__ {height:0px}
}

/*     170605 : 타이틀 텍스트      */
.title__170605__ {font-size:0}
.title__170605__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170605__.style_top p {padding-top:10px}
.title__170605__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170605__.style_right p {padding-right:14px}
.title__170605__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170605__.style_bottom p {padding-bottom:12px}
.title__170605__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170605__.style_left p {padding-left:14px}
.title__170605__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170605__.style_circle1 p {padding-left:18px}
.title__170605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170605__.style_circle2 p {padding-left:18px}
.title__170605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170605__ p {font-size:36px}
	.title__170605__.style_top p:before {width:36px}
	.title__170605__.style_right p:before {height:36px}
	.title__170605__.style_bottom p:before {width:36px}
	.title__170605__.style_left p:before {height:36px}
}

/*     170606 : 공백      */
.solid_line__170606__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170606__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170606__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170606__ {height:10px}
}

/*     170607 : 장문 텍스트      */
.textarea__170607__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170607__ p {font-size:18px}
}

/*     170608 : 이미지      */
.img__170608__ {max-width:100%}
.img__170608__ * {box-sizing:border-box}
.img__170608__ a {display:block;vertical-align:top}
.img__170608__ img {width:px;vertical-align:top}

/*     170609 : 셀 설정      */
.cell_option__170609__ {display:table;width:100%}
.cell_option__170609__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__170609__ {padding:20px 10px;}
}

@media (min-width:1024px){
	.col__170609__ {padding:10%;}
}

/*     170610 : 공백      */
.solid_line__170610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__170610__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170610__ {height:0px}
}

/*     170611 : 타이틀 텍스트      */
.title__170611__ {font-size:0}
.title__170611__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__170611__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__170611__.style_top p {padding-top:10px}
.title__170611__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__170611__.style_right p {padding-right:14px}
.title__170611__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__170611__.style_bottom p {padding-bottom:12px}
.title__170611__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__170611__.style_left p {padding-left:14px}
.title__170611__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__170611__.style_circle1 p {padding-left:18px}
.title__170611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__170611__.style_circle2 p {padding-left:18px}
.title__170611__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__170611__ p {font-size:36px}
	.title__170611__.style_top p:before {width:36px}
	.title__170611__.style_right p:before {height:36px}
	.title__170611__.style_bottom p:before {width:36px}
	.title__170611__.style_left p:before {height:36px}
}

/*     170612 : 공백      */
.solid_line__170612__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__170612__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__170612__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__170612__ {height:10px}
}

/*     170613 : 장문 텍스트      */
.textarea__170613__ p {
	display:block;margin:0;padding:0; word-break:keep-all; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__170613__ p {font-size:18px}
}

